Page MenuHomePhabricator

API: list=tags should indicate whether a tag is defined
Closed, ResolvedPublic

Description

"Defined" meaning "returned by ChangeTags::listDefinedTags()".

Event Timeline

Anomie created this task.Nov 26 2014, 6:11 PM
Anomie claimed this task.
Anomie raised the priority of this task from to Needs Triage.
Anomie updated the task description. (Show Details)
Anomie moved this task to Needs Review/Feedback on the MediaWiki-Core-Team board.
Anomie changed Security from none to None.
Anomie added a subscriber: Anomie.

Change 176014 had a related patch set uploaded (by Anomie):
API: Rewrite ApiQueryTags to fix continuation

https://gerrit.wikimedia.org/r/176014

Patch-For-Review

Change 176014 merged by jenkins-bot:
API: Rewrite ApiQueryTags to fix continuation

https://gerrit.wikimedia.org/r/176014

Anomie closed this task as Resolved.Dec 1 2014, 2:52 PM
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Dec 1 2014, 10:13 PM
Aklapper removed a subscriber: Anomie.Oct 16 2020, 5:39 PM